Tagged: owasp

ປັນຫາ OWASP Modsecurity ກັບ WordPress ໃນ Apache

ພໍດີລຸງໄດ້ມີໂອກາດປັບຄວາມປອດໄພຂອງເຊີບເວີຂຶ້ນອີກລະດັບດ້ວຍການປັບ Modsecurity ແລະ OWASP ແຕ່ມັນດັນໄປເຮັດໃຫ້ WordPress ເຮັດວຽກຜິດພາດ ເພາະມັນໄປບລັອກ ບາງຄຳສັ່ງຂອງ ເວີດເພຣສ ກໍເລີຍໄປຫາເບິ່ງວິທີແກ້ ກໍພົບແທ້ໆ ເຊິ່ງວິທີແກ້ແມ່ນການເພີ່ມ Rule ໃຫ້ກັບ ModSecurity ເພື່ອໃຫ້ມັນ ບໍ່ກວດຈັບ ໄຟລຂອງເວີດເພຣສ ດັ່ງນີ້:

NOTE: Install WAF-FLE for mod_security on Directadmin CentOS 6

NOTE: Install WAF-FLE for mod_security on Directadmin CentOS 6

This just only a very short note from my instantiation let see that WAF-FLE is a OpenSource ModSecurity Console, allows modsecurity admin to store, view and search events sent by sensors using a graphical...